@charset "UTF-8";
/* line 4, app/assets/stylesheets/new_design/status_overview.scss */
.status-overview {
  text-align: center;
  margin-bottom: 32px;
}

/* line 9, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline {
  display: inline-block;
  margin-top: 32px;
  margin-bottom: 32px;
  border: 1px solid #808080;
  border-radius: 3px;
}

/* line 16, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li {
  display: inline-block;
  padding-top: 8px;
  padding-bottom: 8px;
}

/* line 21, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li:first-child {
  padding-left: 20px;
}

/* line 25, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li:last-child {
  padding-right: 20px;
}

/* line 29, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li.active {
  font-weight: bold;
}

/* line 33, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li.active ~ li {
  color: #666666;
}

/* line 38, app/assets/stylesheets/new_design/status_overview.scss */
.status-timeline li:not(:last-child)::after {
  content: "▸";
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  vertical-align: top;
}

/* line 48, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation {
  text-align: left;
}

/* line 51, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation .brouillon,
.status-explanation .en-construction,
.status-explanation .en-instruction {
  max-width: 650px;
  margin: auto;
}

/* line 58, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation p {
  margin-bottom: 16px;
}

/* line 62, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation .decision {
  font-size: 1.2em;
  margin-top: 48px;
  margin-bottom: 48px;
}

/* line 68, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation .icon {
  margin-right: 8px;
}

/* line 72, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation h3 {
  font-weight: bold;
  margin-bottom: 8px;
}

/* line 77, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation blockquote {
  quotes: "« " " »" "‘" "’";
  margin-bottom: 48px;
}

/* line 82, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation blockquote::before {
  content: open-quote;
}

/* line 86, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation blockquote::after {
  content: close-quote;
}

/* line 90, app/assets/stylesheets/new_design/status_overview.scss */
.status-explanation .action {
  margin-bottom: 48px;
}
